#contact_block, #feedback_form {
	margin: 0 0 1em;
	width: 100%;
	overflow: hidden;
}

#contact_block p, #feedback_form p {
	margin: 0 0 .5em;
}

#contact_block strong, #feedback_form strong {
	display: block;
	margin: 0 0 .5em;
}

#contact_block p span, #feedback_form p span {
	display: block;
}

#contact_block div {
	display: inline;
	float: left;
	margin: 0;
	padding: 0;
	width: 220px;
	border: none;
}

#feedback_form fieldset {
	display: inline;
	margin: 0;
	padding: 0;
	border: none;
}

#feedback_form fieldset.details {
	float: left;
	width: 220px;
}

#feedback_form fieldset.feedback {
	float: left;
	margin-left: 20px;
	width: 380px;
}